.head-righttel {
    display: block; 
    padding: 5px 14px 3px;
    font-size: 17px;
    color: #444;
    border: none;
    border-radius: 50px;
    background: #e4fbeb;    
}
.head-wa-block {
    border-radius: 5px;
    height: 50px;
    padding: 5px;  
    background: #e4fbeb;   
}
.turbo-drawer-content.overlay {
    overflow: overlay;    
}
.header-navigation-menu .menu-turbo-menu-container .menu li a {
    font-size: 18px;
}    
.header-navigation-menu .menu-turbo-menu-container .menu li.current-menu-item a {
    font-weight: 500;
}
.header-navigation-menu .menu-turbo-menu-container .menu li.current-menu-item a:focus {
    font-weight: 600;
}
.header-navigation-menu .menu-turbo-menu-container .menu li a:hover {
    color: #1b00ff;
}   
header .w-16 {
    width: auto;
}
nav.turbo-bottom-navigation .menu-bottom-menu-container ul.menu>li:last-child a {
    padding: 5px 10px 3px;
    color: #444;
    border: none;
    background: #e4fbeb;
    border-radius: 0;
}    
nav.turbo-bottom-navigation .menu-bottom-menu-container ul.menu>li:last-child a img {
    height: 34px;
    width: 34px;
}
.turbo-drawer-content .pt-4 {
    display: none;
}
.turbo-drawer-header img{
    width: 150px;
    height: auto;
}
body.logged-in .medium-drawer-content, body.logged-in .turbo-drawer-root .turbo-drawer-content {
    justify-content: start;
}
#flyout_close_btn_two svg {
    width: 30px;
    height: 30px;    
}
.flyout-body .menu-turbo-menu-container .mobile-menu .menu-item a {
    font-size: 20px;
}
.drp-buttons .custom-message {
    display: none;    
}
body.inspect-listing-page .daterangepicker .drp-buttons .applyBtn.btn-primary {
    color: #fff;
    background: #3800ff;
}
body.inspect-listing-page .daterangepicker .drp-buttons button{
    font-size: 18px;
}
body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.left .table-condensed thead tr th, body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.right .table-condensed thead tr th {
    font-size: 16px;
    color: #444;   
    padding: 5px; 
}
body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.left .table-condensed thead tr .month, body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.right .table-condensed thead tr .month {
    font-size: 18px;   
    padding: 12px;
}
body.inspect-listing-page .daterangepicker .drp-calendar.left .calendar-table .table-condensed tbody tr td, body.inspect-listing-page .daterangepicker .drp-calendar.right .calendar-table .table-condensed tbody tr td {
    font-size: 15px;
    font-weight: 700;
}
body.inspect-listing-page .daterangepicker .drp-calendar .calendar-table .table-condensed tbody tr .off.disabled {
    background: #ffebeb;
    background: #dedede;
    opacity: 0.5;
}
body.inspect-listing-page .daterangepicker .drp-calendar.left .table-condensed tbody tr td.in-range.available, body.inspect-listing-page .daterangepicker .drp-calendar.right .table-condensed tbody tr td.in-range.available {
    background-color: #3800ff;
    color: #fff;    
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:not(.xdsoft_current), .xdsoft_datetimepicker .xdsoft_time_box > div > div.xdsoft_disabled:not(.xdsoft_current) {
    background: #dedede !important;
    text-decoration: line-through;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date.xdsoft_current {
    background-color: #3800ff !important;
    color: #fff !important;  
    border: none !important;
    opacity: 1;
    box-shadow: none;
}
.xdsoft_datetimepicker .xdsoft_datepicker .xdsoft_calendar tbody tr td.xdsoft_disabled {
    background: #ffa6a6 !important;
    background: #dedede !important;    
    border: 1px solid #dedede !important;
    color: #303030 !important;
}    
.xdsoft_datetimepicker .xdsoft_datepicker .xdsoft_calendar tbody tr td.xdsoft_disabled:hover {
    color: #303030 !important;
}    
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date.xdsoft_today {
    background-color: #3800ff;
    color: #fff;  
}    
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date {
    border: 1px solid #e4e4e4 !important;
    background: #e0ffef !important;
    border: 1px solid #1fce98 !important;
    color: #303030 !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date:hover {
    background-color: #3800ff !important;
    color: #fff !important;
}    

.daterangepicker .calendar-table table.table-condensed th.available:hover, .daterangepicker .calendar-table table td.available:hover {
    background-color: #3800ff;
    color: #fff;
}
div.footer-widgets.container {
    padding: 34px 30px 32px 30px;
}

@media(min-width: 1280px) {
header .inspect-quick-search-wrapper {
    max-width: 220px !important;
}  
}
@media (min-width: 1500px) {
header .inspect-quick-search-wrapper {
    max-width: 360px !important;
}    
}
@media (min-width: 1780px) {
header .inspect-quick-search-wrapper {
    max-width: 700px !important;
} 
header .header-right .header-navigation-menu {
    margin-right: 120px;
}   
.header-navigation-menu .menu-turbo-menu-container .menu li a {
    font-size: 19px;
}
.head-righttel {
    padding: 5px 22px 3px;
    font-size: 22px;
    font-weight: 500;
}     
}
/*none*/
.inspect-product-search-card-price .woocommerce-Price-amount.amount:nth-child(2) {
    display: none;
}
/*none*/
/*list*/

.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper button.inspect-open-mobile-filter {
    height: 47px;
    background: #f2f3ff;
    border-radius: .5rem;
    padding: 12px;
}    
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter svg {
    height: 30px;
    width: 30px;
}
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter span {
    font-size: 18px;
    display: inline-block;    
}
span.sidebar-header-button {
    font-size: 16px;
    text-decoration: underline;
}
.elementor-element.elementor-element-d07ea16 .inspect-filter-results-container .amount bdi {
    font-size: 25px;
    font-weight: 600;
    color: #3800ff;     
}
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid .gap-3 {
    gap: .3rem;
}
.list-pdn .amount .woocommerce-Price-amount:nth-child(2){
    display: none;    
}
.inspect-product-view-grid .list-pdn span{
    color: #606060;
    font-weight: 400;    
}
.price .woocommerce-Price-amount bdi{
    color: #3800ff;
    font-weight: 600;
    font-size: 27px;
}
.inspect-product-view-grid .list-pdn span .woocommerce-Price-currencySymbol {
    color: #3800ff;    
}
.inspect-filter-result-wrapper .filter-results h5{
    font-size: 20px;
}
.inspect-filter-results-container #filter-results {
    grid-gap: 0.875rem;    
}
.inspect-product-view-grid .max-h-60 {
    max-height: 380px;
    aspect-ratio: 4/2.6;
}
.inspect-product-view-grid .gap-y-5 {
    row-gap: 0.55rem;
    margin-top: 8px;
}
.product-filter-item-listing .product-filter-label input.product-filter-input:checked {
    transition-delay: 0.4s;
    --b: #3800ff;
}    
.product-filter-item-listing .product-filter-label svg.product-filter-svg {
    stroke: #3800ff;
}
.inspect-filter-result-count.text-brand {
    font-size: 18px;
    color: #141414;
    border: none;
    border-radius: 50px;
    background: #afffc8;
    height: 40px;
    line-height: 40px;
    padding: 0px 18px 0px 18px;    
}
.me-2 {
    color: #444;
    border: none;
    border-radius: 50px;
    background: #ffffff;
    height: 32px;
    line-height: 32px;
    font-weight: 600;    
    width: 32px;
    display: inline-block;
    text-align: center;    
    font-size: 18px;
}
.product-filter-item-listing label.product-filter-label .product-filter-svg, .product-filter-item-listing label.product-filter-label .product-filter-input {
    width: 1.3rem;
    height: 1.3rem;
    min-width: 1.3rem;
}
.product-filter-item-listing label.product-filter-label .product-filter-input:checked + svg {
    height: 100%;
}    
.product-filter-item-listing .product-filter-label span.product-filter-title {
    line-height: 1.2;
}


@media (min-width: 640px) {
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid button{
    font-size: 18px;
    height: 45px;
}
body.inspect-listing-page .daterangepicker .drp-buttons span.drp-selected {
    font-size: 16px;
}
}    
@media (min-width: 1440px) {
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid button{
    font-size: 18px;
    height: 48px;
}
.inspect-filter-result-wrapper .filter-results h5{
    font-size: 22px;
}
}
@media(min-width: 1025px) and (max-width: 1279px) {
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid button{
    font-size: 15px;
}
div.footer-widgets.container {
    padding: 34px 30px 0px 30px;
}
} 
@media(min-width: 1280px) and (max-width: 1440px) {
.header-navigation-menu .menu-turbo-menu-container .menu li a {
    font-size: 17px;
}
}    
/*list*/

/*home*/
.sticky {
    background-color: #fff;
}    
.search-banner .vertical-search-body .inspect-search-footer input, .search-banner .horizontal-search-body .inspect-search-footer input {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: .1em;
}   
.search-banner .form-container .vertical-search-body .inspect-filter-widget-title, .search-banner .form-container .horizontal-search-body .inspect-filter-widget-title {
    font-size: 18px;
}
.inspect-filter-widget.inspect-filter-widget-pickup .select2 .selection .select2-selection .select2-selection__rendered .select2-selection__placeholder {
    font-size: 21px;
}
.inspect-filter-widget.inspect-filter-widget-pickup .select2 .selection .select2-selection .select2-selection__rendered {
    background: #fff;
    font-size: 21px;     
}
.search-banner .horizontal-search-body .inspect-filter-widget .select2 .selection .select2-selection {
    height: 54px;
}
.inspect-filter-widget.inspect-filter-widget-pickup .select2 .selection .select2-selection .select2-selection__arrow {
    display: none;
}
.inspect-filter-widget.inspect-filter-widget-date input.daterange[type=text] {
    height: 54px;
    padding-left: 36px;
    font-size: 21px; 
    border: 1px solid #3800ff;        
}
.inspect-filter-widget.inspect-filter-widget-date input.daterange[type=text]:focus {
    -webkit-box-shadow: 0 0 0 2px #3800ff !important; 
    box-shadow: 0 0 0 2px #3800ff !important;     
    background: #f4f6ff !important; 
}    
.inspect-listing-page .inspect-filter-wrapper .inspect-filter-widgets .turbo-filter-form form .inspect-filter-widget.inspect-filter-widget-date .daterange {
    font-size: 18px;
    -webkit-box-shadow: 0 0 0 1px #3800ff; 
    box-shadow: 0 0 0 1px #3800ff;     
    border-radius: 5px;
    background-color: #fff !important;    
}
.inspect-listing-page .inspect-filter-wrapper .inspect-filter-widgets div.inspect-total-filtered-products-wrapper {
    background: #3800ff;
    color: #fff;
    font-weight: 600;
    border-radius: 8px;
}

.elementor-section.elementor-element-632b9bc {
    
}
.wf_card {
    background-color: #f6f7f9;
    border-radius: 8px;    
    background-transition: .3s;
}
.wf_card .wf_title {
    line-height: 1.5;
    font-size: 30px;   
    text-transform: uppercase;
    color: #111827;
    font-weight: 500;
    letter-spacing: .05em;    
}
.wf_card p {
    display: none;    
}
.elementor .wf_card {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: start;
    gap: 24px;
    padding: 20px;
    flex-wrap: nowrap;    
}
.elementor .wf_card figure {
    height: 50px;
    width: 50px;
}
.elementor .wf_card img {
    height: 90px;
    width: 90px;
    max-width: 90px;
    background: #f6f7f9;
    border-radius: 50px;
    padding: 6px;    
}


.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item {
    border-radius: 12px;
    align-items: center;
    gap: 12px;
    padding: 10px 22px 10px 0px;
    -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, .12);
    -ms-box-shadow: 0px 10px 15px rgba(0, 0, 0, .12);
    box-shadow: 0px 10px 15px rgba(0, 0, 0, .12);
}
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-title {
    margin-bottom: 0;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
}
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item .cta-list-icon{
    width: 100px;
    height: 100px;
} 
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item .cta-list-icon img{
    width: 100px;
    height: 100px;
    max-width: 100px;
    opacity: 0.2;
}    

.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-title {
    font-size: 20px;
    line-height: 1.5;
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container {
    gap: 1rem;  
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-card figure{
    max-width: 100px;
}    
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-card {
    padding-top: 44px;
    padding-bottom: 25px;     
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;     
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-card img{
    position: absolute;
    height: 180px;
    width: 180px;
    opacity: 0.5;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: -36px;
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-card img:nth-child(3) {
    top: -40px;
}    

.elementor-12808 .elementor-element.elementor-element-e40cee9 {
    background-color: #fcfcfc;
}
.elementor-widget-container .faq_container .faq_wrapper .group {
    background-color: #fff;
}
.elementor-widget-container .faq_container .faq_wrapper .group .accordion_title .accordion-icon {
    width: 20px;
    min-width: 20px;
    height: 20px;    
}
.faq_wrapper .accordion-body {
    padding-left: 2rem;
    padding-top: 0.25rem;
}


.elementor-12808 .elementor-element.elementor-element-1d4ea40 {
    display: none;
}    
.elementor-12808 .elementor-element.elementor-element-13df88f {
    display: none;
}


.elementor-12808 .elementor-element.elementor-element-1934d8e .elementor-element.elementor-element-7ece2c4 .helpline>a {
    background-color: #4158fd;
    padding: 15px;
    border-radius: 12px;
}    
.elementor-widget-tm_helpline .py-14 {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;    
    padding-left: 15px;
    padding-right: 15px;    
}
.elementor-widget-tm_helpline .wa_helpline {
    background-color: #5468f6;
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
}

.testimonial-slider button.slick-arrow {
        display: flex !important;
}        

@media(min-width: 768px) {
.elementor .wf_card {    
    flex-wrap: nowrap;
}
.head-righttel {
    font-size: 20px;
}    
}
@media(min-width: 450px) and (max-width: 767px) {
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid button {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.inspect-filter-result-wrapper .filter-results h5 {
    font-size: 25px;
}
}
@media(min-width: 768px) and (max-width: 1024px) {

}
@media(min-width: 1024px) {
.footer-widgets {
    background: #f3f4f6;
    border-radius: 12px;
    padding-top: 24px;
    padding-bottom: 24px;    
    margin-top: 24px;
}
.wf_card .wf_title {    
    font-size: 20px;
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-title {
    font-size: 20px;
    line-height: 1.5;
}        
}
@media(min-width: 1280px) {
.np1 {
    max-width: 1250px;
    margin: auto;    
} 
.elementor-element.elementor-element-d07ea16 .inspect-product-view-grid button{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}
@media(min-width: 1440px) {
.np1 .wf_card:nth-child(4) {
    display: none;    
}
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item:nth-child(2) {
    margin-left: -35px;
}    
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item:nth-child(3) {
    margin-left: -70px;
}
}    

@media (max-width: 1279px) {
.elementor-12808 .elementor-element.elementor-element-7ece2c4 .elementor-widget-container .helpline {
    font-size: 24px;
}
.elementor-12808 .elementor-element.elementor-element-7ece2c4 .elementor-widget-container .helpline>a {
    font-size: 24px;
}
.text-sm.widget_nav_menu {
    display: none;    
}
}
@media (max-width: 1023px) {
.widget_turbo_logo_widget {
    display: none;
}
div.footer-widgets.container {
    padding: 34px 10px 0px 10px;
}
.footer-widgets .md\:grid-cols-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
footer .py-6 {
    padding-bottom: 0rem;
    padding-top: 0.5rem;
    display: block;
}
footer.mt-8 {
    margin-top: 0rem;
}
.wf_card .wf_title {    
    font-size: 20px;
}
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .elementor-widget-container .cta-list-item .cta-list-icon img{
    display: block;
}    
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .elementor-widget-container .grid img{
    display: none;
} 
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-title {
    font-size: 34px;
    text-align: center;
}    
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-container {
    flex-direction: column;
}    
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .form-container {
    padding: 20px 20px 20px 20px;
}        
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-header h1 {
    letter-spacing: .05em;
    font-family: "Fira Code", Sans-serif;
    font-size: 30px !important;
    text-transform: uppercase;
    line-height: 1.5;
    background: #f2f3ff !important;
    border-radius: 12px;
    padding: 8px;
    margin: 0px;
    color: #5064ff;   
}
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-header p {
    font-family: "Fira Code", Sans-serif;
    letter-spacing: .05em;    
    line-height: 1.5;
    font-size: 26px;
    color: #000000;
    border-radius: 0px 0px 8px 8px;
    margin: -5px 0px 26px 0px;
    background: #f2f3ff;
    text-transform: uppercase;
    padding-bottom: 8px;  
}
   
} 

@media (max-width: 1024px) {
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper .inspect-filter-result-header {
    margin-bottom: 40px;
}
.inspect-filter-result-header .inspect-filter-result-header-left {
    display: block;
    position: absolute;
    margin-top: 120px;
}
}    

@media (max-width: 767px) {
.elementor-widget-container .layout-features .sm\:grid-cols-2 {
    grid-template-columns: none;
}      
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-title {
    font-size: 18px;
    line-height: 1.5;
} 
body.inspect-listing-page .daterangepicker .drp-calendar.right .table-condensed .next {
    display: none;
}    
.calendar-table .table-condensed tr {
    background-color: #f3f4f6;
}
body.inspect-listing-page .daterangepicker.show-calendar {
    top: 41px !important;
}
.faq_wrapper .accordion-body {
    padding-left: 1.25rem;
    padding-top: 0rem;
}
.elementor-widget-tm_helpline .wa_helpline {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
}
.head-righttel {
    display: block;
    padding: 5px 10px 3px;
    color: #444;
    border: none;
    border-radius: 50px;
    background: #e4fbeb;    
}
.head-wa-block {
    border-radius: 5px;
    height: 48px;
    padding: 5px;     
}
.head-wa-block img {
    width: 38px;
    height: 38px;     
}
header.h-\[60px\] {
    height: 48px;
}
}  
@media (max-width: 639px) {
body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.left .table-condensed thead tr th, body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.right .table-condensed thead tr th {
    padding: 0px;
    font-size: 16px;
    color: #444;    
}
body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.left .table-condensed thead tr .month, body.inspect-listing-page .daterangepicker.show-calendar .drp-calendar.right .table-condensed thead tr .month {
    padding: 5px 0px 5px;
    font-size: 18px;   
}    
body.inspect-listing-page .daterangepicker.show-calendar {
    position: fixed;
    overflow: auto;
    width: 100%;
    height: 100%;
} 
.drp-buttons {
    margin-bottom: 90px;
}
body.inspect-listing-page .daterangepicker .drp-calendar.left .calendar-table .table-condensed tbody tr td, body.inspect-listing-page .daterangepicker .drp-calendar.right .calendar-table .table-condensed tbody tr td {
    font-size: 15px;
    font-weight: 700;
}
.inspect-product-view-grid button.\!leading-none {
    font-size: 18px;
}
}    
@media (max-width: 600px) {
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container {
    grid-template-columns: repeat(1, minmax(0, 1fr));    
}
.elementor-12808 .elementor-element.elementor-element-8fb196b .elementor-element.elementor-element-e8b8ffe .team-container .team-title {
    font-size: 22px;
} 
}
@media (max-width: 480px) {
header .px-4 {
    padding-left: 0px;
    padding-right: 5px;    
    gap: 0rem;
}    
.wf_card .wf_title {    
    font-size: 18px;
} 
.elementor .wf_card {
    gap: 15px;
}    
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-item {
    gap: 0px;
    padding: 10px 15px 10px 0px;    
}    
.elementor-12808 .elementor-element.elementor-element-4a70cc3 .elementor-element.elementor-element-7f6647b .cta-list-title {
    font-size: 18px;
}    
.elementor-element.elementor-element-1796a60 h2{
    font-size: 30px;    
}
.inspect-filter-result-wrapper .filter-results h5 {
    font-size: 23px;
    line-height: 1.2;
    margin-bottom: 0.7rem;
}
.head-wa-block {
    border-radius: 5px;
    height: 44px;
    padding: 5px;     
}
.head-wa-block img {
    width: 34px;
    height: 34px;     
}
header div.header-right {
    gap: 2px;
}
}

@media (max-width: 440px) {    
.inspect-product-view-grid button.\!leading-none {
    font-size: 16px;
}
}

@media (max-width: 420px) {
.wp-custom-logo .custom-logo-size, .main-logo, .sticky-logo {
    width: 140px !important;
    height: auto;
}    
.inspect-filter-widget.inspect-filter-widget-date input.daterange[type=text] {
    padding-left: 12px;
}   
.inspect-filter-widget-date .cal-icon {
    display: none;
}
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter svg {
    height: 24px;
    width: 24px;
}
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter span {
    font-size: 18px;
}
}
@media (max-width: 400px) {
.head-wa-block {
    display: none;     
}
}    
@media (max-width: 370px) {
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter span {
    font-size: 16px;
}    
.inspect-listing-page .inspect-filter-wrapper .turbo-filter-result-wrapper.turbo-filter-result-wrapper .inspect-filter-result-header .turbo-mobile-filter-wrapper .inspect-open-mobile-filter svg {
    height: 18px;
    width: 18px;
}
.select2 .select2-selection.select2-selection--single span.select2-selection__rendered {
    font-size: 12px;
}    
.inspect-product-view-grid button.\!leading-none {
    font-size: 15px;
}
}

@media (max-width: 350px) {
.inspect-product-view-grid button.\!leading-none {
    font-size: 14px;
}
}    
/*home*/

.elementor-2491 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-body {
    margin: -40px auto;
    max-width: 1140px;
}

.woocommerce-breadcrumb a {
    padding: 0 15px;
}
.woocommerce-breadcrumb a:nth-child(1) {
    border-right: 2px solid #c2c2c2;
    margin-right: 15px;
}
.woocommerce-breadcrumb a:nth-child(2) {
    display: none;
}
.woocommerce-breadcrumb a:nth-child(3) {
    display: none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    font-size: 24px;
    background: #f3f4f6;
    border: none;
    height: 65px;
}
.turbo-checkout-page .woocommerce-checkout-payment .wc_payment_methods {
    border: none !important;
    padding: 0 !important;
}
.turbo-checkout-page .woocommerce-checkout-payment {
    background: transparent !important;
}    
.woocommerce-checkout #payment ul.payment_methods {
    display: none;
}    
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #fff;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 3px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    width: 100%;
    text-align: center;
    display: block;
    background-color: #5000ff;
    text-transform: uppercase;    
    font-size: 18px;
    letter-spacing: .1em;
    height: 55px;    
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover {
    background-color: #5000ff;    
    text-transform: uppercase;
}
.turbo-woocommerce-page.turbo-product-page div.product form.cart.rnb-cart button.single_add_to_cart_button {
    text-transform: uppercase;    
    font-size: 18px;
    padding: 20px 15px !important;
    margin-top: 20px;
    letter-spacing: .1em;     
}

.woocommerce .woocommerce-order ul.woocommerce-thankyou-order-details {
    display: none;
}  
.woocommerce .woocommerce-order .woocommerce-customer-details, .woocommerce .woocommerce-order .woocommerce-order-details, .woocommerce .woocommerce-order .woocommerce-order-downloads {
    display: none;
}

.footer-widgets .footer-social {
    display: none;
}
.turbo-product-page .woocommerce-notices-wrapper {
    display: none;
}    
/*my-account*/
.woocommerce-table__product-name .more-info {
    display: none;    
}
.table-footer div:nth-child(1) {
    display: none; 
}
.table-footer div:nth-child(2) {
    display: none; 
}
.table-footer div:nth-child(3) {
    display: none; 
}
.woocommerce-customer-details {
    display: none;    
}
.woocommerce-MyAccount-navigation-link--edit-address {
    display: none;    
}
/*/my-account*/


@media(min-width: 1024px) {
.search-banner.horizontal .horizontal-search-body .inspect-home-search-form {
        grid-template-columns: 1fr 1fr 1fr;
    }
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-header p {
    margin: 0px 0px 200px 0px;
}    
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-header.search-layout-two h1 {
    font-family: "Fira Code", Sans-serif;
    text-transform: none;
    line-height: 1.5;
    font-size: 64px !important;    
    color: #fff !important;
    background: rgb(0 0 0 / 45%);    
    border-radius: 8px;    
    margin: 60px 0px 0px 0px;    
}
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-header.search-layout-two p {
    font-family: "Fira Code", Sans-serif;
    text-transform: none;
    line-height: 1.5;
    font-size: 44px;
    color: #fff;
    background: rgb(2 0 255 / 30%);
    border-radius: 0px 0px 8px 8px;
    margin-top: -5px;  
}
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner {
    justify-content: center;
    padding: 120px 20px 0px 20px;
}
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .form-container {
    max-width: 1250px;
    background-color: none;
    background: none;
    padding: 0px;
}
.elementor-12808 .elementor-element.elementor-element-f4a4984 .elementor-element.elementor-element-2ea45cb .search-banner .horizontal-search-body {
    padding: 40px 40px 40px 40px;
    margin: 0px 0px -40px 0px;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 25px 40px 0px rgba(36, 44.00000000000006, 65, 0.10196078431372549);
    background-color: #fff;
}
}

@media(max-width: 1023px) {
      
}


/*detail*/
/*none*/
.turbo-product-page .booking-pricing-info {
    display: none !important;
}
.ckout-n p:nth-child(1) {
    display: none !important;
}   
.inspect-quick-search-wrapper {
    display: none !important;    
}
/*none*/
header .lg\:me-8 {
    margin-inline-end: 0rem;
}    
.h5-717{
    display: none;
}
.price-title-717 {
    font-size: 18px;
}
.price-text-717 {
    font-size: 16px;
    line-height: 1.5;    
}

.product-details-container .price .amount .woocommerce-Price-amount:nth-child(2) {
    display: none;
}
.woofc-area-top span {
    display: none;
}
.woofc-checkout-area .woofc-area-top .woofc-back.hint--right {
    display: none;
}
.woocommerce-billing-fields .bill-tel {
    font-weight: 500;
    font-size: 20px;    
}
form.gap-y-5 {
    row-gap: 0.25rem;
}
.turbo-product-page .attributes .custom-block {
    line-height: 37px;
    padding-inline-start: 80px;
    display: flex;
    align-items: center;
    height: 42px;
    line-height: 22px;   
    margin-bottom: 15px; 
}    
.turbo-product-page .attributes .custom-block input[type=checkbox]+span:before {
    height: 30px;
    width: 30px;
}
.turbo-product-page .attributes .custom-block span:after {
    height: 32px;
    width: 60px;
}
.turbo-product-page .attributes .custom-block input[type=checkbox]:checked+span:before {
    left: 28px !important;
}
.turbo-product-page div.product .attributes.categories-attr div.quantity {
    display: none;
}    
.turbo-product-page #resourcePreview.rnb-component-wrapper.rq-sidebar-select {
    padding-top: 30px;
}
.rnb-component-wrapper.rq-sidebar-select {
    margin-bottom: 0px;
}
.turbo-woocommerce-page.turbo-product-page .rnb-component-wrapper.rq-sidebar-select>.dh6, .turbo-product-page .rnb-select-wrapper.rq-sidebar-select>.dh6 {
    font-size: 18px;
    color: #2500ff;
    font-weight: 500;
    letter-spacing: .05em;
    margin-bottom: 12px !important;
    padding-bottom: 0;
    text-transform: uppercase;
    line-height: 1.5;
}    
.pull-lines {
    font-size: 17px;
    font-weight: 500;
}
.custom-block .pull-lines .pull-right {
    float: none;
    display: inline-block;    
}
.categories-attr .pull-right span, #depositPreview .pull-right span{
    display: none;
}
.turbo-product-page .categories-attr label.custom-block, .turbo-product-page #depositPreview label.custom-block {
    font-size: 20px;
    font-weight: 600;
    height: 36px;
    color: #3800ff;
}
.turbo-woocommerce-page.turbo-product-page .custom-block span {
    font-weight: 600;
    font-size: 17px;
}
.xdsoft_datetimepicker.xdsoft_ .xdsoft_timepicker {
    width: 140px;   
}
.xdsoft_datetimepicker.xdsoft_ .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker.xdsoft_ .xdsoft_timepicker .xdsoft_next {
    margin-left: 52px;
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-date-picker input {
    font-size: 22px;    
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-time-picker input {
    font-size: 22px; 
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-date-picker input {
    font-size: 22px;
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-time-picker input {
    font-size: 22px;    
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time_variant > div.xdsoft_current {
    background: #3800ff !important;
    opacity: 1;
}
.single-product form.cart.rnb-cart input {
    height: 54px;
}    
#woofc-area.woofc-area.woofc-position-01 {
    max-width: 560px;
}    
.turbo-product-page .item-arrtributes ul.attributes li, .turbo-product-page .item-extras ul.attributes li {
    font-size: 15px;
    line-height: 20px;
    padding: 8px 0;   
}
.attributes .attribute-icon {
    width: 20px;
    height: 20px;
    margin: 0;
    font-size: 17px;    
}
/*detail*/

.turbo-woocommerce-page.turbo-product-page .product_title {
    color: #2500ff;
}
.turbo-woocommerce-page.turbo-product-page .product_title+.price .amount, .turbo-product-page .woocommerce-product-details__short-description+.price .amount, .turbo-product-page .woocommerce-product-rating+.price .amount {
    color: #606060;
    font-weight: 400;  
    font-size: 20px;   
}
.turbo-woocommerce-page.turbo-product-page .product-single-bread-crumb .woocommerce-breadcrumb {
    color: #2500ff;
}
.turbo-woocommerce-page.turbo-product-page .rnb-component-wrapper>.dh5, .turbo-product-page .rnb-select-wrapper>.dh5 {
    color: #2500ff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: .05em;
    margin-bottom: 12px !important;
    padding-bottom: 0;
    text-transform: uppercase;  
    line-height: 1.5;  
}
.turbo-woocommerce-page.turbo-product-page .custom-block span {
    color: #2500ff;
}
.turbo-product-page .custom-block span {
    color: #2500ff;
}


@media (min-width: 1024px) {
body.logged-in header.lg\:is-logged\:top-8 {
    top: 0rem;
}
}
body.logged-in header.is-logged\:top-\[46px\] {
    top: 0px;
}

@media (min-width: 1280px) {
.attributes .custom-block p {
    font-size: 18px;
}
.turbo-woocommerce-page.turbo-product-page .custom-block span {
    font-size: 18px;
}
.turbo-woocommerce-page.turbo-product-page div.product form.cart.rnb-cart button.single_add_to_cart_button {
    font-size: 20px;
}
}

@media(min-width: 1024px) and (max-width: 1779px) {
.turbo-product-page .item-arrtributes ul.attributes li, .turbo-product-page .item-extras ul.attributes li {
    width: 100%;
    font-size: 16px;
    line-height: 20px;     
}
}    

@media (max-width: 499px) {
.turbo-product-page .item-arrtributes ul.attributes li, .turbo-product-page .item-extras ul.attributes li {
    width: 100%;
    font-size: 16px;     
}
}    
@media (max-width: 440px) {
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-date-picker i {
    font-size: 18px;
    left: 10px;
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-date-picker input {
    padding-left: 36px !important;    
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-date-picker i {
    font-size: 18px;
    left: 10px;
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-date-picker input {
    padding-left: 36px !important;     
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-time-picker i {
    font-size: 18px;
    left: 10px;
}    
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-time-picker i {
    font-size: 18px;
    left: 10px;    
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .pick-up-time-picker input {
    padding-left: 36px !important;
}
.turbo-product-page .date-time-picker.rnb-component-wrapper .drop-off-time-picker input {
    padding-left: 36px !important;    
}
}